
QGIS Application - Bug report #5766

Print Composer: Command history panel of print composer cannot be displayed when invisible

2012-06-08 05:17 AM - Andreas Neumann

Status: Closed

Priority: Severe/Regression

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15267

Description

If the command history panel in the print composer is hidden, one cannot display the panel again.

The context-menu is always greyed out and thus deactivated.

Associated revisions

Revision 769fd5e2 - 2012-06-10 02:39 AM - Nathan Woodrow 

Fix #5766

History

#1 - 2012-06-08 05:31 AM - Andreas Neumann

- Subject changed from Command history panel of print composer cannot be displayed when invisible to Print Composer: Command history panel of 

print composer cannot be displayed when invisible

#2 - 2012-06-09 05:41 PM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"769fd5e20a35a766487532cb73745db3d45688ba".

#3 - 2012-06-09 05:44 PM - Nathan Woodrow

Sorry this was broken when I fixed #5118 to stop floating dockwidgets

#4 - 2012-06-10 03:35 AM - Andreas Neumann

Thank you for fixing this - Nathan!
